export declare function bound01(n: any, max: number): any;
export declare function isOnePointZero(n: string | number): boolean;
export declare function isPercentage(n: string | number): boolean;
export declare function boundAlpha(a?: number | string): number;
export declare function convertToPercentage(n: number | string): string | number;
export declare function pad2(c: string): string;
